<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAADNzIw/zcyMP83MjD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADotAFCWiwGQucxNMHz
sxDBAAAAABSuCTzXA6U6IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAQ2FLPOqnGTt9/JI7AAAAAAkeUjyH8s470DVCuAAAAACtXlw8BDHOO7aVNjgA
AAAAvqVQPIpFITuOmZK7AAAAAMtWPjze63O7KPa3OwAAAABZ6EE84vBku8G0wbsAAAAADL4rPI9Z
QbswzGo7AAAAAAyvNDw4jTm7t2uTuwAAAAAOQCs8dT5AuzDMajsAAAAAf6U0PKTpObu3a5O7AAAA
AA5AKzxtPkC7MMxqOwAAAADdpTQ8Y7A5u7drk7sAAAAAICw/PINApDu6CZszAAAAAGrdNDw6+1w7
JexqOwAAAAA3GjU8+PpcO09Na7sAAAAAxTUTO+YU57lotiE6AAAAALLnoTvLJ4O6N5mROgAAAADH
VaM7n6eDurJNkLoAAAAA0HWvOk4QRLoyKxi6AAAAAJzQ8Dva4A07BgcjugAAAAB9S/I7+eENO9Ek
IjoAAAAAcaY4POvFwLvkwDM7AAAAAJsLlTuyscK7WqoYOwAAAAA0hZM7nbe/u14YP7sAAAAA92E8
PFpDwrsMXzm7AAAAAJSpDDxpfEA7fJUSMwAAAAD0sXE86Niau9EVnrgAAAAAj1tkPEcUrbveJR04
AAAAAL64CTzN4aS69ArGrgAAAADDj6A6vVnju/KdmLsAAAAAQqSdOv2D7buOq5o7AAAAAADmiLq8
puK7oDWEtwAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
